Website Input - Feature #1961

Feature # 758 (Closed): Handle forms authentication

Update controller to support previews with forms authentication
08/01/2017 06:59 AM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

08/01/2017

100%
0.00 hour

Description

Associated revisions

Revision 506 - 08/03/2017 09:20 PM - lukemurphey

Adding ability to preview the results that use form authentication

Reference #1961

Revision 539 - 08/03/2017 09:20 PM - lukemurphey

Adding ability to preview the results that use form authentication

Reference #1961

Revision 507 - 08/03/2017 09:39 PM - lukemurphey

Adding support for preview on the mod input page

Closes #1961

Revision 540 - 08/03/2017 09:39 PM - lukemurphey
Adding support for preview on the mod input page

Closes #1961

History

#1 - 08/03/2017 09:41 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r507.

05/03/2024

1/1



https://lukemurphey.net/projects/splunk-web-input/repository/revisions/507
